.indented{margin-left:25px;}
/*})'"*/
.node-unpublished{background-color:#fff4f4;}.preview .node{background-color:#ffffea;}td.revision-current{background:#ffc;}
/*})'"*/
span[data-picture-align="left"],img[data-picture-align="left"]{float:left;}span[data-picture-align="right"],img[data-picture-align="right"]{float:right;}span[data-picture-align="center"],img[data-picture-align="center"]{display:block;margin-left:auto;margin-right:auto;}.cke_dialog_body tr td:last-child{border-right:0px;}
/*})'"*/
.field__label{font-weight:bold;}.field--label-inline .field__label,.field--label-inline .field__items{float:left;}
/*})'"*/
.poll-bars__bar{height:1em;margin:1px 0;background-color:#ddd;}.poll-bars__bar .foreground{height:1em;float:left;background-color:#000;}.poll-bars__percent{text-align:right;}.poll-results__total{text-align:center;}.poll-vote-form{text-align:center;}.poll-vote-form__choices{display:table;margin:0 auto;text-align:left;}
/*})'"*/
